View Issue Details

IDProjectCategoryView StatusLast Update
0001119SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.4 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001119: When dead triggers are disabled SymmetricDS attempts to delete triggers that don't exist. Causes warning in log file.
DescriptionWhen dead triggers are disabled SymmetricDS attempts to delete triggers that don't exist. Causes warning in log file.

Don't record a trigger name if a trigger isn't installed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0967f36c

2013-03-18 16:35:38

chenson

Details Diff
0001119: When dead triggers are disabled SymmetricDS attempts to delete triggers that don't exist. Causes warning in log file.
0001119
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2013-03-18 16:35 chenson New Issue
2013-03-18 16:35 chenson Status new => assigned
2013-03-18 16:35 chenson Assigned To => chenson
2013-03-18 16:35 chenson Status assigned => resolved
2013-03-18 16:35 chenson Fixed in Version => 3.4.0
2013-03-18 16:35 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6973
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0967f36c